## django-axes 4.1.0

=== requirements.txt ===
Django
sphinx-rtd-theme
-e .

=== debian/changelog ===
django-axes (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0.
  * Add build dependency on python3-django-ipware.
  * Bump standards version to 4.1.3.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 24 Feb 2018 20:37:20 +0100

django-axes (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3. (Closes: #880833)
  * Add dependency on python3-django.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 25 Nov 2017 14:50:33 -0500

django-axes (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.
  * Remove patch for Django 1.11 support, merged upstream.
  * Add python3-django-appconf as build dependency.
  * Bump standards version to 4.1.1.
  * Use upstream tests for autopkgtest.
  * Add myself to uploaders.

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 19 Nov 2017 10:51:37 -0500

django-axes (2.3.3-1) unstable; urgency=low

  [ Joseph Nuthalapati ]
  * Initial package. (Closes: #874451)

  [ Sunil Mohan Adapa ]
  * Patch to fix automatic decoration of login view and tests.

 -- Federico Ceratto <federico@debian.org>  Sat, 30 Sep 2017 21:52:03 +0100

=== debian/control ===
Source: django-axes
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Joseph Nuthalapati <njoseph@thoughtworks.com>,
 Federico Ceratto <federico@debian.org>,
 James Valleroy <jvalleroy@mailbox.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10~),
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-django,
 python3-django-appconf,
 python3-django-ipware,
 python3-mock,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.1.3
Homepage: https://github.com/jazzband/django-axes
Vcs-Git: https://anonscm.debian.org/git/freedombox/django-axes.git
Vcs-Browser: https://anonscm.debian.org/cgit/freedombox/django-axes.git

Package: python3-django-axes
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-django,
 python3-tz,
Description: Keep track of failed login attempts in Django-powered sites
 django-axes is a very simple way for you to keep track of failed login
 attempts, both for the Django admin and for the rest of your site.
 .
 To start using django-axes, just add "axes" to your INSTALLED_APPS.

Package: python3-django-axes-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Keep track of failed login attempts in Django - documentation
 django-axes is a very simple way for you to keep track of failed login
 attempts, both for the Django admin and for the rest of your site.
 .
 This package contains the Python module documentation.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-axes
export DH_VERBOSE=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/html

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 /usr/bin/sphinx-build -N -bhtml docs debian/html

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

override_dh_auto_test:
	python3 runtests.py

## django-axes 4.3.1

=== debian/changelog ===
django-axes (4.3.1-1) unstable; urgency=low

  * d/copyright: Use https format uri
  * d/control: Update Vcs-* fields to salsa
  * d/control: Bump Standards-Version to 4.1.4
  * d/rules: Use dh_auto_test with custom args
  * d/compat: Switch to debhelper compat level 11
  * doc-base: HTML docs moved into main package folder
  * New upstream version 4.3.1 (Closes: #893699)

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 17 May 2018 06:03:04 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 11~),
 Build-Depends-Indep:
  dh-python,
  python3-all,
@@ -18,10 +18,10 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/jazzband/django-axes
-Vcs-Git: https://anonscm.debian.org/git/freedombox/django-axes.git
-Vcs-Browser: https://anonscm.debian.org/cgit/freedombox/django-axes.git
+Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
+Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes
 
 Package: python3-django-axes
 Architecture: all

## django-axes 4.4.0

=== requirements.txt ===
django
prospector
sphinx-rtd-theme
-e .

=== debian/changelog ===
django-axes (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Bump Standards-Version to 4.2.1

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 30 Sep 2018 22:38:19 -0400

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes

=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,5 @@
 	dh_installchangelogs CHANGES.txt
 
 override_dh_auto_test:
-	python3 runtests.py
+	PYBUILD_SYSTEM=custom \
+	PYBUILD_TEST_ARGS="{interpreter} runtests.py" dh_auto_test

## django-axes 5.0.7

=== requirements.txt ===
-e .
coverage==4.5.3
mypy==0.701
prospector==1.1.6.2
pytest==4.6.2
pytest-cov==2.7.1
pytest-django==3.5.0
sphinx_rtd_theme==0.4.3
tox==3.12.1

=== debian/changelog ===
django-axes (5.0.7-1) unstable; urgency=low

  * New upstream version 5.0.7
  * d/control: Bump Standards-Version to 4.3.0
  * d/rules: CHANGES.txt moved to CHANGES.rst
  * debian: Use pytest for tests
  * d/control: Remove obsolete dependency python3-tz

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 07 Jul 2019 16:02:02 -0400

=== debian/control ===
--- 
+++ 
@@ -15,10 +15,13 @@
  python3-django-appconf,
  python3-django-ipware,
  python3-mock,
+ python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-django,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes
@@ -29,7 +32,6 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-django,
- python3-tz,
 Description: Keep track of failed login attempts in Django-powered sites
  django-axes is a very simple way for you to keep track of failed login
  attempts, both for the Django admin and for the rest of your site.

=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 /usr/bin/sphinx-build -N -bhtml docs debian/html
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.txt
+	dh_installchangelogs CHANGES.rst
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="{interpreter} runtests.py" dh_auto_test
+	PYBUILD_TEST_ARGS="py.test-3" dh_auto_test

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-axes-$1\.tar\.gz/ \
  https://github.com/jazzband/django-axes/tags .*/v?(\d\S+)\.tar\.gz

## django-axes 5.4.3

=== requirements.txt ===
-e .
black==19.3b0
coverage==5.2.1
mypy==0.761; python_version < '3.8' and python_implementation != 'PyPy'
prospector==1.2.0; python_version < '3.8' and python_implementation != 'PyPy'
pytest==6.0.1
pytest-cov==2.10.0
pytest-django==3.9.0
sphinx_rtd_theme==0.5.0
tox==3.18.1

=== debian/changelog ===
django-axes (5.4.3-1) unstable; urgency=medium

  * New upstream version 5.4.3
  * d/control: Switch python3-django-ipware version to >= 3
  * d/control: Add build-dep on python3-setuptools-scm
  * d/rules: Set PYTHONPATH to . for test

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 09 Aug 2020 12:20:28 -0400

django-axes (5.0.7-2) unstable; urgency=medium

  * d/control: Use debhelper-compat = 13
  * d/control: Update standards version to 4.5.0
  * d/control: Add Rules-Requires-Root: no
  * Add d/upstream/metadata
  * d/control: Add versioned depend on python3-django-ipware << 3

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 29 Jul 2020 06:42:02 -0400

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
 Build-Depends-Indep:
  dh-python,
  python3-all,
@@ -19,12 +19,14 @@
  python3-pytest-cov,
  python3-pytest-django,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes
+Rules-Requires-Root: no
 
 Package: python3-django-axes
 Architecture: all
@@ -32,6 +34,7 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-django,
+ python3-django-ipware (>= 3),
 Description: Keep track of failed login attempts in Django-powered sites
  django-axes is a very simple way for you to keep track of failed login
  attempts, both for the Django admin and for the rest of your site.

## django-axes 5.24.0

=== requirements.txt ===
-e .
-r requirements-qa.txt
-r requirements-test.txt
sphinx_rtd_theme==0.5.2
tox==3.24.3

=== debian/changelog ===
django-axes (5.24.0-1) unstable; urgency=medium

  [ Edward Betts ]
  * Correct GitHub URLs in debian/copyright and debian/upstream/metadata

  [ Sunil Mohan Adapa ]
  * New upstream version 5.24.0 (Closes: #994256)
  * d/control: Update standards version to 4.5.1, no changes needed
  * d/watch: Update version to 4

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 17 Sep 2021 22:57:15 -0400

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes

## django-axes 5.39.0

=== requirements.txt ===
-e .
-r requirements-qa.txt
-r requirements-test.txt
sphinx_rtd_theme==1.0.0
tox==3.25.1

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# User-friendly check for sphinx-build
ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
endif

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest coverage gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  applehelp  to make an Apple Help Book"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"
	@echo "  coverage   to run coverage check of the documentation (if enabled)"

clean:
	rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/DjangoAxes.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/DjangoAxes.qhc"

applehelp:
	$(SPHINXBUILD) -b applehelp $(ALLSPHINXOPTS) $(BUILDDIR)/applehelp
	@echo
	@echo "Build finished. The help book is in $(BUILDDIR)/applehelp."
	@echo "N.B. You won't be able to view it unless you put it in" \
	      "~/Library/Documentation/Help or install it in your application" \
	      "bundle."

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/DjangoAxes"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/DjangoAxes"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

coverage:
	$(SPHINXBUILD) -b coverage $(ALLSPHINXOPTS) $(BUILDDIR)/coverage
	@echo "Testing of coverage in the sources finished, look at the " \
	      "results in $(BUILDDIR)/coverage/python.txt."

xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

=== debian/changelog ===
django-axes (5.39.0-2) unstable; urgency=medium

  * Adopt test based on Django security release (Closes: #1031461)

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 18 Feb 2023 09:49:52 -0500

django-axes (5.39.0-1) unstable; urgency=medium

  * New upstream version 5.39.0
  * Set Standards-Version to 4.6.1
  * Update debian/* copyright years

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 14 Oct 2022 17:25:49 -0400

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes

=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,5 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="py.test-3" dh_auto_test
+	PYBUILD_TEST_ARGS="py.test-3" \
+	PYTHONPATH=. dh_auto_test

=== debian/tests/control ===
Tests: run-tests
Depends: @, python3-pytest, python3-pytest-cov, python3-pytest-django
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-axes-$1\.tar\.gz/ \
  https://github.com/jazzband/django-axes/tags .*/v?(\d\S+)\.tar\.gz

## django-axes 7.0.1

=== requirements.txt ===
-e .
-r requirements-qa.txt
-r requirements-test.txt
sphinx_rtd_theme==3.0.1
tox==4.23.2

=== docs/Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # User-friendly check for sphinx-build
 ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
-$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
+$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from https://sphinx-doc.org/)
 endif
 
 # Internal variables.

=== debian/changelog ===
django-axes (7.0.1-0ubuntu1) plucky; urgency=medium

  * New upstream version 7.0.1
  * 0001-Adopt-test-based-on-Django-security-release.patch: Remove - fixed
    upstream
  * 0003-remove-dependency-on-pkg-resources.patch: Remove - no longer needed

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 20 Dec 2024 13:56:02 -0500

django-axes (5.39.0-6) unstable; urgency=medium

  * d/patches: Update patch to remove pkg_resources dependency properly.

 -- Sunil Mohan Adapa <sunil@medhas.org>  Wed, 20 Nov 2024 16:12:29 -0800

django-axes (5.39.0-5) unstable; urgency=medium

  * New source-only upload.
  * Add sphinx-common as build dependency to avoid build errors.

 -- Sunil Mohan Adapa <sunil@medhas.org>  Wed, 20 Nov 2024 11:12:11 -0800

django-axes (5.39.0-4) unstable; urgency=medium

  * d/control: Add myself to list of uploaders
  * d/patches: Add patch to remove dependency on pkg_resources
    (Closes: #1083365)
  * d/gbp.conf: Set the default branch for git-buildpackage

 -- Sunil Mohan Adapa <sunil@medhas.org>  Tue, 08 Oct 2024 13:00:22 -0700

django-axes (5.39.0-3) unstable; urgency=medium

  * Disable test coverage during build and autopkgtest (Closes: #1044888)
  * Remove obsolete python3-mock build-dep (Closes: #1064936)
  * Mark python3-django-axes-doc as Multi-Arch: foreign
  * Follows Debian policy 4.6.2
  * Update debian/* copyright year

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 17 Mar 2024 15:04:17 -0400

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: django-axes
-Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
 Uploaders:
  Joseph Nuthalapati <njoseph@thoughtworks.com>,
  Federico Ceratto <federico@debian.org>,
  James Valleroy <jvalleroy@mailbox.org>,
+ Sunil Mohan Adapa <sunil@medhas.org>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -14,15 +16,14 @@
  python3-django,
  python3-django-appconf,
  python3-django-ipware,
- python3-mock,
  python3-pytest,
- python3-pytest-cov,
  python3-pytest-django,
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.1
+ sphinx-common,
+Standards-Version: 4.6.2
 Homepage: https://github.com/jazzband/django-axes
 Vcs-Git: https://salsa.debian.org/freedombox-team/django-axes.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/django-axes
@@ -43,6 +44,7 @@
 
 Package: python3-django-axes-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},

=== debian/tests/control ===
Tests: run-tests
Depends: @, python3-pytest, python3-pytest-django
Restrictions: allow-stderr
